.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2409479036') !important;
	background: none?rnd=2409479036 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_126737708663 {
	color:#fcfcfc !important;
	background-color:#eb8507 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126737708663 a {
	color:#fcfcfc !important;
}
.user_css_126737813443 {
	color:#fa0f0f !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126737813443 a {
	color:#fa0f0f !important;
}
.user_css_126745822535 {
	color:#0c0cd1 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126745822535 a {
	color:#0c0cd1 !important;
}
.user_css_126747133853 {
	color:#000 !important;
	background-color:#f7ecb2 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_126747133853 a {
	color:#000 !important;
}
/* ---------- user.css ---------------- */